#background{
background: url(https://cdn.pixabay.com/photo/2019/09/18/21/12/dark-4487690_960_720.jpg);
}

*{
	margin:auto;
	padding:0;
	outline:none;
}
.error{
	border: 2px solid red;
}
#event{
	border-radius:10px;
	border-color:black;
	background-color:blue;
	text-align:center;
	color:white;
}
#links{
	border: 1px solid black;
	margin: 30px 30px;
	background: #00e6ff;
	margin-top:15px;
	margin-bottom:15px;
	padding:30px;
	padding-left: 60px;
}

#forma{
	border: 1px solid black;
	margin: 30px 30px;
	background: #eee8b1;
	margin-top: 32px;
	margin-bottom: 32px;
	padding: 30px;
	padding-left: 60px;
	font-weight: bold;
}

